<footer class="footer">
    <div class="container">
        <div class="footer__wrap">
            <div class="footer__main">
                <nav class="footer__nav">
                    <a href="#" class="footer__link">Каталог</a>
                    <a href="#" class="footer__link">Акции</a>
                    <a href="#" class="footer__link">Сервис</a>
                    <a href="#" class="footer__link">Проекты</a>
                    <a href="#" class="footer__link">Компания</a>
                    <a href="#" class="footer__link">Контакты</a>
                </nav><!-- .footer__nav -->
                <div class="footer__content">
                    <a href="#" class="footer__logo">
                        <img src="img/footer_logo.svg" class="img-fluid" alt="">
                    </a>
                    <div class="footer__divider"></div>
                    <div class="d-flex align-center column-gap-16">
                        <a href="#" class="btn-social">
                            <svg class="ico-svg" viewBox="0 0 32 32" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </a>
                    </div>
                </div><!-- .footer__content -->
                <div class="footer__secondary">
                    <a href="#" class="footer__resource">Политика обработки и использования персональных данных</a>
                    <a href="#" class="footer__resource">Информация, размещенная на сайте, не является публичной офертой</a>
                    <div class="footer__copy footer__copy--xl">© 2021-2025 ООО «ПРОМЭИР»</div>
                </div><!-- .footer__secondary -->
            </div><!-- .footer__main -->
            <div class="footer__divider footer__divider--lg"></div>
            <div class="footer__info">
                <div class="footer__contacts">
                    <div class="d-flex align-center">
                        <a href="tel:+74953749145" class="contact-phone contact-phone--gray">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 25 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#contact" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>+7 (495) 374-91-45</span>
                        </a>
                    </div>
                    <div class="d-flex align-center">
                        <div class="contact-item">
                            <i class="contact-item__icon">
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#calendar" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>пн-пт c 8:00 до 19:00</span>
                        </div>
                    </div>
                    <div class="d-flex align-center">
                        <a href="mailto:zakaz@promair.ru" class="contact-item contact-item--email">
                            <i class="contact-item__icon">
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#email" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>zakaz@promair.ru</span>
                        </a>
                    </div>
                    <div class="d-flex align-center">
                        <div class="contact-item">
                            <button class="contact-item__button" data-copy="9721152824" data-copy-hover="Скопировать" data-copy-active="Скопировано">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#file_copy" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                           </button>
                            <span>ИНН: 9721152824</span>
                        </div>
                    </div>
                </div>
                <div class="footer__callback">
                    <button type="button" class="btn btn-outline btn-xs w-100">
                        <span>Написать письмо директору</span>
                    </button>
                </div>
            </div><!-- .footer__contacts -->
            <div class="footer__divider footer__divider--lg"></div>
            <div class="footer__copy footer__copy--sm">© 2021-2025 ООО «ПРОМЭИР»</div>
        </div>
    </div>
</footer><!-- .footer -->
